/***************************************************************
Style Sheet for Sunstone Engineering

Copyright 2008 by Sunstone Engineering, All Rights Reserved
***************************************************************/



#content {
	
}

#columnWrapper {
	position:relative;
	padding:0;
}

#flashContent {
	height: 380px;
	width: 925px;
	margin-bottom:12px;
	margin-left: 18px;
	background: #7D9DBC;
}

#homeBlobContainer {
	position: relative;
	height: 190px;
	width: 925px;
	margin: 25px 0 35px 18px;
	padding-bottom: 6px;
	background: url('../images/home-blob-container-bg.png') repeat-x #1c1f27;
}